 /* --Original Simple By Design:http://www.simplebydesign.co.uk/joomla/modules/sbd-accordian-menu.html - converted to Dotnetnuke by Daoa dnn360.net,dnn360.biz*/
/* Warning - Editing below can break the script */
html.accordion-menu-js dd.a-m-d{
	display:none;
}

html.accordion-menu-js dd.a-m-d-expand {
	display:block;
}

html.accordion-menu-js dd.a-m-d-expand a{

}

html.accordion-menu-js dd.a-m-d-before-expand {
	display:block;
	position:relative;
	z-index:-1;
	opacity:0;
	height:auto !important;
	visibility:hidden;
	overflow:visible;
}

html.accordion-menu-js dt.a-m-t-expand {
}

html.accordion-menu-js dd.a-m-d-anim {
	overflow:hidden;
	display:block;	
}

dl.accordion-menu dd.a-m-d .bd{

}
/* Warning - Editing above can break the script */

/* Editable section below */

dl, dt, dd         { margin: 0; padding: 0; list-style-type: none;}
dl{	border-bottom: solid 1px #BBD0D7;}
dl dl{border:none;}



dl.accordion-menu dt  {
width: 100%;
-webkit-border-radius: 0px; 
-moz-border-radius: 0px;
border-radius: 0px;
font-size:12px;
font-family:arial, helvetica, sans-serif; 
padding: 10px 0px 10px 0px;
text-decoration:none; 
display:inline-block;
text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
font-weight:bold; 
 background-color: #0093FF; background-image: -webkit-gradient(linear, left top, left bottom, from(#464646), to(#363636));
 background-image: -webkit-linear-gradient(top, #464646, #363636);
 background-image: -moz-linear-gradient(top, #464646, #363636);
 background-image: -ms-linear-gradient(top, #464646, #363636);
 background-image: -o-linear-gradient(top, #464646, #363636);
 background-image: linear-gradient(to bottom, #464646, #363636);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#464646, endColorstr=#363636);
 cursor: pointer;
 Color: white !important;
 text-shadow: 1px 1px 1px #000;
border-top: 1px solid #828485;
text-align: center;
}

dl.accordion-menu dt:hover  {
 background-color: #0093FF; background-image: -webkit-gradient(linear, left top, left bottom, from(#363636), to(#464646));
 background-image: -webkit-linear-gradient(top, #363636, #464646);
 background-image: -moz-linear-gradient(top, #363636, #464646);
 background-image: -ms-linear-gradient(top, #363636, #464646);
 background-image: -o-linear-gradient(top, #363636, #464646);
 background-image: linear-gradient(to bottom, #363636, #464646);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#363636, endColorstr=#464646);
}


dl.accordion-menu dt a { color: #FFFFFF;  }


dl.accordion-menu dt.dir a{
        background: url("img/drop.png") no-repeat left;
        padding-left: 19px;
}
dl.accordion-menu dt.dir:hover{

}
dl.accordion-menu dt:hover   {  cursor: pointer; display:block; }
dl.accordion-menu dt a       {
	height: 36px;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	height: 26px;
	text-decoration: none;
	}	
dl.accordion-menu dt a:hover {  } /*top level end*/  

dl.accordion-menu dd dd {

width: 100%;
-webkit-border-radius: 0px; 
-moz-border-radius: 0px;
border-radius: 0px;
font-size:12px;
font-family:arial, helvetica, sans-serif; 
padding: 10px 0px 10px 0px;
text-decoration:none; 
display:inline-block;
text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
font-weight:bold; 
 background-color: #0093FF; background-image: -webkit-gradient(linear, left top, left bottom, from(#464646), to(#363636));
 background-image: -webkit-linear-gradient(top, #464646, #363636);
 background-image: -moz-linear-gradient(top, #464646, #363636);
 background-image: -ms-linear-gradient(top, #464646, #363636);
 background-image: -o-linear-gradient(top, #464646, #363636);
 background-image: linear-gradient(to bottom, #464646, #363636);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#464646, endColorstr=#363636);
 cursor: pointer;
 Color: white !important;
 text-shadow: 1px 1px 1px #000;
border-top: 1px solid #828485;
text-align: center;
}



dl.accordion-menu dd dd:hover  {
 background-color: #0093FF; background-image: -webkit-gradient(linear, left top, left bottom, from(#363636), to(#464646));
 background-image: -webkit-linear-gradient(top, #363636, #464646);
 background-image: -moz-linear-gradient(top, #363636, #464646);
 background-image: -ms-linear-gradient(top, #363636, #464646);
 background-image: -o-linear-gradient(top, #363636, #464646);
 background-image: linear-gradient(to bottom, #363636, #464646);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#363636, endColorstr=#464646);
}


dl.accordion-menu dd dd a { color: #FFFFFF !important;  }



dl.accordion-menu dd a       { 
/*font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none; 
	display: block; 	
	background:  url(about_subnav_bg.jpg) 0 -108px;
	background-repeat: no-repeat;
	padding: 10px 0 9px 29px; */
	}
dl.accordion-menu dd a:hover {  /*text-decoration: underline*/ }  /*All sub menus*/ 

/* Example CSS to control active menu/submenu a link */
dl.accordion-menu dd a.active_roll_menu ,
dl.accordion-menu dd a.active_roll_menu :visited,dl.accordion-menu dd a.active_roll_menu :link{ color: red;font-weight:bold; text-decoration: underline}

/* Example CSS to override CSS for top level expanded menu */
#activeparent_roll_menu_0{ }
#activeparent_roll_menu_1{color: #333333; }
#activeparent_roll_menu_2{}


/*  level 0 */
dl.accordion-menu dt a.rollmainlevel ,dl.accordion-menu dt a.rollmainlevel :link
dl.accordion-menu dt a.rollmainlevel :hover {}


/* all level 1 */
dl.accordion-menu dd a.rollsublevel_1 ,dl.accordion-menu dd a.rollsublevel_1 :link{
	color: #333333;
}
dl.accordion-menu dd a.rollsublevel_1 :hover { }
